account(1)

NAME
account - Configure, list and diagnose your accounts

SYNOPSIS
account [-h|--help] <subcommands>

DESCRIPTION
Configure, list and diagnose your accounts.

An account is a group of settings, identified by a unique name. This subcommand allows you to manage your accounts.

OPTIONS

-h, --help
    Print help (see a summary with '-h')

SUBCOMMANDS

account-configure(1)
    Configure the given account

account-doctor(1)
    Diagnose and fix the given account

account-list(1)
    List all existing accounts

account-help(1)
    Print this message or the help of the given subcommand(s)